#time_fee_mv .mv_bk {
	background-image: url(/img/time_fee_mv.png);
	margin-bottom: 0;
}

#time_fee_cont01 .wrap,
#time_fee_cont02 .wrap{
    margin: 0 auto;
    background: linear-gradient(to right, #0048CE 0%, #005AD8 25%, #0048CE 50%, #005AD8 75%, #0048CE 100%);
	padding-top: 150px;
}

.cont_time_fee_title {
	width: 100%;
	padding-bottom: 15.3vw;
	text-align: center;
}

.cont_time_fee_title h2 span{
	font-size: 32px;
	line-height: 1.6;
	font-weight: bold;
	color: #fff;
	padding-bottom: 8px;
}

.time_fee_box {
	position: relative;
	background-color: #EFF3F7;
	padding-bottom: 150px;
}


.time_fee_box::before {
	content: "";
    display: block;
    background-image: url(/img/wave.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 12.5vw;
    position: absolute;
	top: -12.2vw;
    left: 0;
	z-index: 1;
}

#time_fee_cont01 .time_fee_foam_img01 {
	max-width: 31.25%;
	position: absolute;
	top: 2px;
    left: 0;
    z-index: 1;
}

#time_fee_cont01 .time_fee_area {
	position: relative;
	max-width: 860px;
    width: 53.75%;
	margin-left: auto;
	margin-right: 9.37%;
	z-index: 2;
}

.time_fee_title {
	display: flex;
	width: 100%;
    padding: 28px 0;
	cursor: pointer;
}

.time_fee_title h3 {
	font-size: 22px;
	font-weight: bold;
	line-height: 2;
	max-width: 78%;
}

.tour_period {
	margin-bottom: 4px;
}

.tour_period p {
	display: flex;
    align-items: flex-start;
	font-size: 18px;
	font-weight: bold;
    line-height: 2;
}

.tour_period p span {
	color: #005AD8;
    font-size: 6px;
    margin-right: 15px;
    position: relative;
    top: 15px;
}

.tour_time {
	margin-bottom: 30px;
}

.tour_time p:first-of-type{
	font-size: 20px;
    font-weight: bold;
    line-height: 2;
    color: #005AD8;
    border-radius: 60px;
    border: 2px dashed #005AD8;
	display: flex;
    justify-content: center;
    align-items: center;
	padding: 6px 45px;
    max-width: 350px;
    width: 100%;
    margin-bottom: 10px;
	box-sizing: border-box;
}

.tour_time p:last-of-type{
	font-size: 17px;
    line-height: 2;
    color: #005AD8;
	margin-left: 65px;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

.time_schedule {
	font-size: 22px;
    font-weight: bold;
	color: #000;
	margin-left: 70px;
	margin-bottom: 30px;
	max-width: 422px;
	width: 90%;
}

.time_schedule ol li{
	display: flex;
	font-size: 18px;
    font-weight: 500;
	line-height: 2;
	color: #000;
	border-bottom: 1px solid #005AD8;
	padding: 4px 0;
	align-items: center;
}

.time_schedule ol{
	counter-reset: listnum;
}

.time_schedule ol li::before{
	counter-increment: listnum;
	content: counter(listnum) ".";
	padding-left: 8px;
	width: 30px;
	color: #005AD8;
	vertical-align: middle;
	font-family: 'Inter', sans-serif;
	font-size: 20px;
	font-weight: 500;
}

.time_schedule_caution{
	margin-left: 67px;
}

.time_schedule_caution p{
	font-size: 17px;
	line-height: 2;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

@media screen and (max-width: 1000px) {
	.tour_time p:last-of-type{
		line-height: 1.5;
	}

	.time_schedule_caution p {
		line-height: 1.5;
	}

}

@media screen and (max-width: 768px) {
	#time_fee_cont01 .wrap,
	#time_fee_cont02 .wrap{
		padding-top: 50px;
	}

	#time_fee_cont01 .time_fee_area,
	#time_fee_cont02 .time_fee_area {
		width: 89.75%;
        margin: auto;
	}

	.tour_period p {
		font-size: 16px;
	}

	.tour_time {
		margin-bottom: 8px;
	}

	.tour_time p:first-of-type{
		font-size: 17px;
		padding: 3px 20px;
		max-width: 205px;
		width: 90%;
		margin-bottom: 15px;
	}

	.tour_time p:last-of-type {
		font-size: 13px;
		margin-left: 0;
	}

	.time_schedule {
		font-size: 22px;
		margin-left: 0;
		margin: 0px 0 15px;
		width: 100%;
	}

	.time_schedule ol li {
		font-size: 16px;
		padding: 2px 0;
	}

	.time_schedule ol li::before{
		font-size: 16px;
		width: 25px;
	}

	.time_schedule_caution {
		margin-left: 0;
	}

	.time_schedule_caution p {
		font-size: 13px;
	}

	.time_fee_box {
        padding-bottom: 75%;
    }
}

@media screen and (max-width: 350px) {
	.fee_table tbody tr th span {
		font-size: 12px;
        letter-spacing: 0.05em;
    }
}

#time_fee_cont02 .time_fee_foam_img02 {
	max-width: 31.25%;
	position: absolute;
	top: 2px;
    right: 0;
    z-index: 1;
}

#time_fee_cont02 .time_fee_area {
	position: relative;
	max-width: 860px;
    width: 53.75%;
	margin-left: 9.37%;
	z-index: 2;
}

.fee_table {
	margin-bottom: 30px;
}

.fee_table table {
	border-collapse: collapse;
}

.fee_table thead tr th{
	color: #005AD8;
	font-weight: bold;
	font-size: 20px;
	line-height: 2;
	padding-bottom: 30px;
}

.fee_table thead tr th:nth-of-type(2){
	padding-left: 35px;
}
.fee_table thead tr th:last-of-type{
	text-align: left;
	padding-left: 7px;
}
.fee_table tbody tr th,
.fee_table tbody tr td{
	border-bottom: solid 1px #005AD8;
}
.fee_table tbody tr th{
    line-height: 2;
    color: #000;
	padding: 0;
	font-size: 20px;
    font-weight: bold;
	width: 256px;
}
.fee_table tbody tr td{
    font-weight: 500;
    line-height: 2;
	text-align: center;
	padding: 10px 0;
	width: 279px;
}
.fee_table tbody tr td p{
	font-size: 20px;
    line-height: 2;
	padding-left: 25px;
}
.fee_table tbody tr td:nth-of-type(2) p{
    display: inline-block;
    padding-left: 20px;
}
.fee_table tbody tr td:last-of-type p{
	padding-left: 35px;
}
.fee_table tbody tr td:last-of-type{
	width: 317px;
	text-align: left;
}
.fee_table tbody tr:first-of-type td{
	padding-top: 0;
}
.fee_table tbody tr th span{
	font-size: 17px;
    font-weight: 500;
    line-height: 2;
    margin-left: 10px;
}

.fee_caution {
	max-width: 724px;
	width: 90%;
	margin-left: auto;
	margin-bottom: 20px;
}

.fee_caution li {
	font-size: 17px;
	line-height: 2;
	text-indent: -1.5em;
    padding-left: 1.5em;
}

.fee_button {
	text-align: right;
}

.fee_button a {
	display: inline-block;
    position: relative;
    padding: 8px 25px 7px 28px;
    border-radius: 25px;
    background-color: #fff;
    border: 1px solid #AAAAAA;
    color: #000;
    font-size: 15px;
    letter-spacing: 0.1em;
}

.fee_button a::after {
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 13px;
    width: 4px;
    height: 4px;
    margin: auto;
    border-top: 1px solid #005AD8;
    border-right: 1px solid #005AD8;
    transform: rotate(45deg);
    box-sizing: border-box;
}

@media screen and (max-width: 1500px) {
	.fee_caution {
		width: 100%;
	}
}

@media screen and (max-width: 1100px) {

	.fee_table {
		margin-bottom: 20px;
	}

	.fee_table thead tr th,
	.fee_table tbody tr th{
		font-size: 15px;
	}

	.fee_table thead tr th{
		padding-bottom: 0;
	}

	.fee_table thead tr th:nth-of-type(2) {
		padding-left: 4px;
	}

	.fee_table thead tr th:last-of-type {
		padding-left: 5px;
	}

	.fee_table tbody tr td{
		width: 245px;
	}

	.fee_table tbody tr td p{
		font-size: 17px;
		padding-left: 0;
	}

	.fee_table tbody tr td:last-of-type p {
		padding-left: 25px;
	}

	.fee_table tbody tr th span {
		font-size: 13px;
		margin-left: 5px;
	}

	.fee_table tbody tr:first-of-type td{
	padding-top: 10px;
}

}


@media screen and (max-width: 768px) {

	.fee_table tbody tr th {
        line-height: 1.2;
    }

	.fee_table tbody tr th span {
		line-height: 1.5;
		margin-left: 0;
	}

	#time_fee_cont02 .time_fee_area {
		width: 89.75%;
		margin: auto;
	}

	.fee_caution {
		max-width: none;
		width: auto;
	}

	.fee_caution li {
		font-size: 13px;
		line-height: 1.5;
	}

	.fee_caution li:first-of-type {
		margin-bottom: 10px;
	}
}


#caution .wrap {
	position: relative;
	background-image: url(/img/caution_bg.png);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
	padding-bottom: 147px;
}

.lower_wave:nth-of-type(1) {
	position: absolute;
	top: 400px;
	left: 3.8vw;
}

.lower_wave:nth-of-type(2) {
	position: absolute;
	top: 800px;
	right: 3.8vw;
}

.lower_wave:nth-of-type(3) {
	position: absolute;
	top: 1200px;
	left: 3.8vw;
}

#caution .inner {
	max-width: 1000px;
    width: 90%;
	margin: auto;
}

#caution .under_title {
	border-bottom: 1px solid transparent;
	border-image: linear-gradient(to right, #8AF6FF 0%, #fff 30%, #fff 70%, #B5F1AE 100%);
	border-image-slice: 1;
	margin-bottom: 50px;
}

#caution .under_title h3 span {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 15px;
}

#caution .under_title h3{
	margin-bottom: 15px;
}

.under_text {
	margin-left: 25px;
}

.under_text li {
	list-style: disc;
	color: #fff;
	font-size: 17px;
	line-height: 2;
	letter-spacing: 0.1em;
	margin-bottom: 15px;
}

.under_text li:last-of-type {
	margin-bottom: 0;
}

.under_text li::marker {
	font-size: 11px;
}

.under_text li span {
	font-weight: bold;
}

.cancel {
	margin-bottom: 130px;
}

.scroll_text.back--bg_blue::before {
	display: none;
}


@media screen and (max-width: 1000px) {

	.time_fee_title h3 {
		font-size: 18px;
		max-width: 83%;
	}

}

@media screen and (max-width: 768px) {


    .faq_icon::before {
        top: -2px;
    }

	.button_icon {
        width: 28px;
        height: 28px;
    }
    .button_icon::before {
        top: 13px;
        left: 8px;
    }

    .button_icon::after {
        top: 8px;
        left: 13px;
    }

	#time_fee_cont01 .time_fee_foam_img01 {
	max-width: 62.25%;
	bottom: 20px;
	top: unset;
}

#time_fee_cont02 .time_fee_foam_img02 {
	max-width: 62.25%;
	bottom: 15px;
	top: unset;
}

.time_fee_title h3 {
	font-size: 16px;
	max-width: 79%;
}

.time_fee_title .faq_icon {
    margin-right: 5.8%;
}

	.time_fee_box::before {
	content: "";
    display: block;
    background-image: url(/img/wave_sp.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 26.5vw;
    position: absolute;
	top: -25.2vw;
    left: 0;
}

	.cont_time_fee_title {
		padding-bottom: 27.2vw;
	}

	.cont_time_fee_title h2 span{
		font-size: 23px;
	}

	#caution .wrap {
    padding-bottom: 0;
}

	#caution .inner {
		width: 92%;
	}

#caution .under_title {
	margin-bottom: 25px;
}

#caution .under_title h3 span {
	font-size: 18px;
	margin-bottom: 10px;
}

#caution .under_title h3{
	margin-bottom: 15px;
}

.under_text {
	margin-left: 15px;
}

.under_text li {
	font-size: 15px;
	margin-bottom: 10px;
}

.under_text li::marker {
	font-size: 11px;
}

.caution_under_area {
	padding-bottom: 50px;

}

.cancel {
	margin-bottom: 0;
}
}